<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Edit {{list_object.name}}</title>
</head>
<body>
    <main>
        <div>
            <h1>Update list</h1>
            <form method="post">
            {% csrf_token %}
            {{ list_form.as_p }}
            <button class="button is-primary">Update</button>
            </form>
        </div>
    </main>
</body>
</html>
